tps = 25
mdesc0="Dirt paths over lava will damage all units (especially infantry)."
mdesc1="Capturing the Biolab (renamed to \"Asbestos Lab\") makes infantry immune to this (and protects them from the fireballs from volcanos), but not the other units."
mdesc2="Biolab does not produce any units on this map."


WorldLoaded = function()
	Trigger.AfterDelay(tps*3,MapDesc0)
end
MapDesc0 = function()
	Media.DisplayMessage(mdesc0,"Map Rules")
	Trigger.AfterDelay(tps*5,MapDesc1)
end
MapDesc1 = function()
	Media.DisplayMessage(mdesc1,"Map Rules")
	Trigger.AfterDelay(tps*5,MapDesc2)
end
MapDesc2 = function()
	Media.DisplayMessage(mdesc2,"Map Rules")
end